.page-casestudy .sub-title { font-size: 2.3rem; font-family: 'Graphik-Medium';}
.page-casestudy .saparate-casestudy .sub-title { font-family: 'Graphik-Semibold'; font-size: 1.9rem; line-height: 2.6rem;  }
.page-casestudy .sub-title.main-head { font-size: 1.8rem; text-transform: inherit; font-family: 'Graphik-Medium';}

.section-casestudy { padding:4rem 0 5rem 0; }
.casepara-head {
	font-family: 'Graphik-Semibold';
    color: #000;
    font-size: 1.30rem;
    padding-bottom: 0.3rem;
	margin-top:1rem;
}

.site-content ul { margin:0; padding-left: 1.25rem; }
.site-content p,
.site-content ul li { font-size: 1.1rem; line-height: 1.9rem; color:#000000; }
.site-content ul li { margin-bottom:1rem; }

.casepara-warpper p { padding-bottom: 0;  }
.casepara-warpper {
    padding-bottom: 1.2rem;
}
.parabold { margin-bottom:0; font-family: 'Graphik-Medium'; }

.defining-process {
    background: #f7f7f7;
    padding: 5rem 0 5rem 0;
}

#head-hero-wrapper {
	    padding-bottom: 0;
		height:auto;
}

.hero-wrapper.casestudy-hero {
	display:block;
	min-height:auto;
	padding: 12rem 0 4rem 0;
	background-image: url("assets/images/tompson-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}


.hero-wrapper.casestudy-hero1 {
	display:block;
	min-height:auto;
	padding: 12rem 0 4rem 0;
	background-image: url("assets/images/tompson-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}

.hero-wrapper.casestudy-hero2 {
	display:block;
	min-height:auto;
	padding: 12rem 0 4rem 0;
	background-image: url("assets/images/healthpartner-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}

.hero-wrapper.casestudy-hero3 {
	display:block;
	min-height:auto;
	padding: 12rem 0 4rem 0;
	background-image: url("assets/images/3m_banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}

/*
.hero-wrapper.casestudy-hero4 {
	display:block;
	min-height:auto;
	padding: 12rem 0 4rem 0;
	background-image: url("assets/images/tompson-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}
*/

.pd-casestudy { padding:0 3rem; }

.sectionpadd { padding:5rem 0; }

span.inline-head {
    font-family: 'Graphik-Medium';
}
.whitebg { background:#ffffff; }

/*.page-casestudy .saparate-casestudy .casestudy-desc {
	width: 70%;
}*/

.next-project span.inline-head {
    color: #000000;
    font-size: 1.2rem;
}